@charset "utf-8";
html {
  box-sizing: border-box;
  font-size:2.60416667vw; /*20*/
}
@media only screen and (min-width: 48em ) {
  html {
    font-size:1.91204589vw;
  }
}
@media only screen and (min-width: 65.4375em ) { /*1047 1007 + 40*/
  html {
    font-size: 125%;
  }
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
a{
  transition: all .2s;
}
a:focus, *:focus { outline:none;}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

body{
  font-family: 'Quicksand', sans-serif;
  color: #000;
  letter-spacing: .025em;
}

img {
  height: auto;
  max-width: 100%;
}
img[srcset] {
  width: 100%;
}
a:hover img {
  opacity: .75;
}
a{
  text-decoration: none;
  color: #000;
}
.st-Layout svg {
  height: 100%;
  width: 100%;
}
.st-Layout * {
  color: inherit;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

.st-Fix {
  overflow: hidden;
}
.sp-img{
  display: none;
}
@media only screen and (max-width: 48em ) {
  .sp-img{
    display: block;
  }
}
.width {
    padding-right:calc(20em / 20);
    padding-left:calc(20em / 20);
}
@media only screen and (min-width: 65.4375em ) {
  .width {
    margin-left: auto;
    margin-right: auto;
    width: calc(1047em / 20);
  }
}
.st-Header{
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-box-pack:justify;
  -moz-box-pack:justify;
  -webkit-flex-pack:justify;
  -moz-flex-pack:justify;
  -ms-flex-pack:justify;
  -webkit-justify-content:space-between;
  -moz-justify-content:space-between;
  justify-content:space-between;
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-align:end;
-moz-box-align:end;
-ms-flex-align:end;
-webkit-align-items:flex-end;
-moz-align-items:flex-end;
align-items:flex-end;
}
@media only screen and (max-width: 48em ) {
  .st-Header{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
    -webkit-box-pack:center;
    -webkit-box-align:center;
    -moz-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    -moz-align-items:center;
    align-items:center;
  }
}
.st-Logo{
font-size: calc(18em / 20);
width: calc(350em / 20);
  margin-bottom: 0;
}
@media only screen and (max-width: 48em ) {
  .st-Logo{
  width: calc(396em / 20 * 1.5);
    margin-top: 2em;
    margin-right: auto;
  }
}
.st-Header_Inner{
width: calc(600em / 20);
margin-top: calc(30em / 20);
}
@media only screen and (max-width: 48em ) {
  .st-Header_Inner{
    width: 100%;
    margin-bottom: 2em;
  }
}
.st-Header_Inner_Etc{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:start;
-moz-box-pack:start;
-webkit-flex-pack:start;
-moz-flex-pack:start;
-ms-flex-pack:start;
-webkit-justify-content:flex-start;
-moz-justify-content:flex-start;
justify-content:flex-start;
-webkit-box-pack:end;
-moz-box-pack:end;
-webkit-flex-pack:end;
-moz-flex-pack:end;
-ms-flex-pack:end;
-webkit-justify-content:flex-end;
-moz-justify-content:flex-end;
justify-content:flex-end;
}
@media only screen and (max-width: 48em ) {
  .st-Header_Inner_Etc{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
  }
}
.st-Header_Inner_Etc ul{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-align:center;
-moz-box-align:center;
-ms-flex-align:center;
-webkit-align-items:center;
-moz-align-items:center;
align-items:center;
-webkit-justify-content:flex-start;
-moz-justify-content:flex-start;
justify-content:flex-start;
list-style: none;
  padding-left: 0;
}

.st-Header_Inner_Etc ul{
  margin-top: 0;
  margin-bottom: 0;
}

.st-Header_Inner_Etc li{
  font-size: calc(13em / 20);
  margin-right: calc(13em / 20);
}
@media only screen and (max-width: 48em ) {
  .st-Header_Inner_Etc li{
    width: 50%;
    text-align: center;
    font-size: calc(24em / 20);
    margin-bottom: calc(25em / 24);
  }
  .st-Header_Inner_Etc li a{
    border: 1px solid;
    display: block;
    border-radius: .5em;
  }
}
.st-Header_In_Cart{
  border: 1px solid #666666;
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:center;
-moz-box-pack:center;
-webkit-flex-pack:center;
-moz-flex-pack:center;
-ms-flex-pack:center;
-webkit-justify-content:center;
-moz-justify-content:center;
justify-content:center;
-webkit-box-align:start;
-moz-box-align:start;
-ms-flex-align:start;
-webkit-align-items:flex-start;
-moz-align-items:flex-start;
align-items:flex-start;
-webkit-box-align:center;
-moz-box-align:center;
-ms-flex-align:center;
-webkit-align-items:center;
-moz-align-items:center;
align-items:center;
  height: calc(40em / 20);
  padding-top: calc(5em / 20);
  padding-bottom: calc(5em / 20);
  padding-left: calc(5em / 20);
  padding-right: calc(10em / 20);
  width: calc(255em / 20);
}

@media only screen and (max-width: 48em ) {
  .st-Header_In_Cart{
  width: 100%;
  height: calc(100em / 20);
  }
}
.st-Header_In_Cart_Yen{
  font-size: calc(16em / 20);
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  font-weight: bold;
}
@media only screen and (max-width: 48em ) {
  .st-Header_In_Cart_Yen{
  font-size: calc(36em / 20);
  }
}
.st-Header_In_Cart_Yen span{
  font-size: calc(13em / 16);
  font-weight: 100;
}
.fa-shopping-cart{
  position: relative;
  /*background: url(../img/ico_cart.png) no-repeat;*/
  background-size: calc(28em / 20);
  width: calc(28em / 20);
  height: calc(26em / 20);
	margin-right: calc(3em / 20);
}
.fa-shopping-cart:before {
	background-size: calc(28em / 20);
	width: calc(28em / 20);
	height: calc(26em / 20);
	font-size: calc(28em / 20);
	color: #535262;
}
@media only screen and (max-width: 48em ) {
  .fa-shopping-cart{
  background-size: calc(28em / 20 *2);
  width: calc(28em / 20 *2);
  height: calc(26em / 20 *2);
  }
	.fa-shopping-cart:before {
		font-size: calc(55em / 20);
	}
}
.total-quant {
  font-size: calc(16em / 20);
  font-weight: bold;
  min-width: calc(30em / 16);
  max-width: calc(30em / 16);
  height: calc(30em / 16);
  color: #fff;
  background-color: #b7282a;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  vertical-align: text-bottom;
  padding-top: calc(3em / 16);
}
@media only screen and (max-width: 48em ) {
  .total-quant {
    font-size: calc(32em / 20);
    min-width: calc(30em / 32 *2);
    max-width: calc(30em / 32 *2);
    height: calc(30em / 32 *2);
    padding-top: calc(4em / 16);
  }
}

.st-Nav ul{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:justify;
-moz-box-pack:justify;
-webkit-flex-pack:justify;
-moz-flex-pack:justify;
-ms-flex-pack:justify;
-webkit-justify-content:space-between;
-moz-justify-content:space-between;
justify-content:space-between;
  padding-left: 0;
  margin-bottom: 0;
  padding-bottom: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
  .st-Nav ul{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
    margin-top:8em;
    padding-left: 0;
    padding-right: 0;
  }
}
.st-Nav li{
font-size: calc(14em / 20);
}
@media only screen and (max-width: 48em ) {
  .st-Nav li{
    font-size: calc(31em / 20);
    border-bottom: 1px solid #000;
  }
  .st-Nav li:first-child{
    border-top: 1px solid #000;
  }
  .st-Nav li a{
    padding-top:1em;
    padding-bottom:1em;
    padding-left: 2em;
    padding-right: 2em;
    display: block;
  }
}
@media only screen and (max-width: 48em ) {
  .st-Nav{
    position: fixed;
    top:0;
    right: -100vw;
    transition: .2s;
    z-index: 999;
    background:rgba(255,255,255,.95);
    width: 80%;
    height: 100vh;
  }
  .st-Nav.menu-expanded{
    top: 0;
    right: 0;
  }
}
/**menu***/

.menu-trigger,
.menu-trigger span {
  transition: all .4s;
  box-sizing: border-box;
  z-index: 9999;
}
.menu-trigger {
  position: fixed;
  width: calc(60em / 20);
  height: calc(45em / 20);
  z-index: 999;
  right: calc(70em / 20);
  top: calc(50em / 20);
  z-index: 9999;
}
.menu-trigger span {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #000;
  border-radius: 4px;
}
.menu-trigger.active span{
  background-color: #000;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: calc(20em / 20);
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(1em) rotate(-45deg);
  transform: translateY(1em) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-1em) rotate(45deg);
  transform: translateY(-1em) rotate(45deg);
}
.menu-expanded.st-Navi{
  left: 0;
  z-index:999;
}
/****************/
.home-Hero{
  width: 100%;
}
.home-Hero iframe{
  border: none;
  width: 100%;
  height:43.3622415vw;
  max-height: calc(650em / 20);
}
.home-Sec1{
  padding-left: calc(40em / 20);
  padding-right: calc(40em / 20);
  margin-top: calc(40em / 20);
  margin-bottom: calc(80em / 20);
}
.home-Sec1_ttl{
  font-size: 1em;
  width: calc(454em / 20);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec1_ttl{
    width: calc(454em / 20 *1.2);
    text-align: center;
  }
}
.home-Sec1_List{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:justify;
-moz-box-pack:justify;
-webkit-flex-pack:justify;
-moz-flex-pack:justify;
-ms-flex-pack:justify;
-webkit-justify-content:space-between;
-moz-justify-content:space-between;
justify-content:space-between;
}
@media only screen and (max-width: 48em ) {
  .home-Sec1_List{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
  }
}
.home-Sec1_List_Unit{
  width: calc(285em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec1_List_Unit{
    width:100%;
  }
}
.home-Sec1_List_Unit_ttl{
  font-size: calc(20em / 20);
  text-align: center;
  margin-bottom:calc(10em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec1_List_Unit_ttl{
    font-size: calc(28em / 20);
  }
}
.home-Sec1_List_Unit_img{
  text-align: center;
}
.home-Sec1_List_Unit_txt{
  font-size: calc(14em / 20);
  margin-top:calc(10em / 14);
}
@media only screen and (max-width: 48em ) {
  .home-Sec1_List_Unit_txt{
  font-size: calc(24em / 20);
  }
}
/****************/
.home-Sec2{
  background: #f3f1e4;
  padding-top: calc(30em / 20);
  padding-bottom: calc(80em / 20);
}
.home-Sec2_ttl{
font-size: 1em;
width: calc(389em / 20);
margin-left: auto;
margin-right: auto;
margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec2_ttl{
    width: calc(389em / 20 * 1.2);
  }
}
.home-Sec2_txt{
  width: calc(700em / 20);
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 48em ) {
  .home-Sec2_txt{
  width: 80%;
  }
}
.home-Sec2_txt p{
  font-size: calc(16em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec2_txt p{
    font-size: calc(24em / 20);
  }
}
.home-Sec2_Inner{
  padding-left: calc(40em / 20);
  padding-right: calc(40em / 20);
  margin-top: calc(40em / 20);
  margin-bottom: calc(80em / 20);
}
.home-Sec2_Inner{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:justify;
-moz-box-pack:justify;
-webkit-flex-pack:justify;
-moz-flex-pack:justify;
-ms-flex-pack:justify;
-webkit-justify-content:space-between;
-moz-justify-content:space-between;
justify-content:space-between;
}
@media only screen and (max-width: 48em ) {
  .home-Sec2_Inner{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
  }
}
.home-Sec2_List_Unit {
  width: calc(285em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec2_List_Unit {
    width: 100%;
  }
}
.home-Sec2_List_Unit_ttl{
  font-size: calc(16em / 20);
  text-align: center;
  margin-bottom: calc(10em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec2_List_Unit_ttl{
  font-size: calc(28em / 20);
  }
}
.home-Sec2_List_Unit_img{
  text-align: center;
}
.home-Sec2_List_Unit_txt {
  font-size: calc(14em / 20);
  margin-top: calc(10em / 14);
}
@media only screen and (max-width: 48em ) {
  .home-Sec2_List_Unit_txt {
  font-size: calc(24em / 20);
  }
}
/****************/
.home-Sec3{
  padding-left: calc(40em / 20);
  padding-right: calc(40em / 20);
  margin-top: calc(40em / 20);
  margin-bottom: calc(80em / 20);
}
.home-Sec3_ttl{
  font-size: 1em;
  width: calc(377em / 20);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec3_ttl{
  width: calc(377em / 20 * 1.2);
  }
}
.home-Sec3_txt{
  width: calc(700em / 20);
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 48em ) {
  .home-Sec3_txt{
  width: 80%;
  }
}
.home-Sec3_txt p{
  font-size: calc(16em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec3_txt p {
      font-size: calc(24em / 20);
  }
}
.home-Sec3_List{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
@media only screen and (max-width: 48em ) {
  .home-Sec3_List{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
  }
}
.home-Sec3_List_Unit{
  width: calc(285em / 20);
  margin-right: calc(55em / 20);
}
.home-Sec3_List_Unit:nth-child(3n){
  margin-right: 0;
}
@media only screen and (max-width: 48em ) {
  .home-Sec3_List_Unit{
    width: 100%;
    margin-right: 0;
  }
}
.home-Sec3_List_Unit_ttl{
  font-size: calc(20em / 20);
  text-align: center;
  margin-bottom:calc(10em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec3_List_Unit_ttl{
  font-size: calc(28em / 20);
  }
}
.home-Sec3_List_Unit_img{
  text-align: center;
}
.home-Sec3_List_Unit_txt{
  font-size: calc(14em / 20);
  margin-top:calc(10em / 14);
  margin-top: 0;
}
@media only screen and (max-width: 48em ) {
  .home-Sec3_List_Unit_txt{
    font-size: calc(24em / 20);
  }
}
.home-Sec3_List_Unit_yen{
  font-size: calc(14em / 20);
  text-align: center;
  font-weight: bold;
  margin-bottom: 0;
}
@media only screen and (max-width: 48em ) {
  .home-Sec3_List_Unit_yen{
  font-size: calc(24em / 20);
    text-align: left;
  }
}
.home-Sec3_Btn{
  background: #231816;
  width: calc(150em / 20);
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.home-Sec3_Btn a{
  color: #fff;
  display: block;
  font-size: calc(18em / 20);
  padding-top: calc(3em / 20);
  padding-bottom: calc(3em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec3_Btn{
  width: 100%;
  }
  .home-Sec3_Btn a{
  font-size: calc(24em / 20);
  padding-top: calc(10em / 24);
  padding-bottom: calc(10em / 24);
  }
}
.home-Sec3_Btn a:hover{
  background:#555454;
}
/****************/
.home-Sec4{
  background: #e8f3e3;
  padding-top: calc(30em / 20);
  padding-bottom: calc(80em / 20);
}
.home-Sec4_ttl{
font-size: 1em;
width: calc(586em / 20);
margin-left: auto;
margin-right: auto;
margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec4_ttl{
    width: calc(586em / 20 * 1.2);
  }
}

.home-Sec4_Inner{
  padding-left: calc(5em / 20);
  padding-right: calc(5em / 20);
  margin-top: calc(40em / 20);
  margin-bottom: calc(80em / 20);
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:justify;
-moz-box-pack:justify;
-webkit-flex-pack:justify;
-moz-flex-pack:justify;
-ms-flex-pack:justify;
-webkit-justify-content:space-between;
-moz-justify-content:space-between;
justify-content:space-between;
}
@media only screen and (max-width: 48em ) {
  .home-Sec4_Inner{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
    padding-left: 2em;
    padding-right: 2em;
  }
}
.home-Sec4_List_Unit {
  width: calc(325em / 20);
  background: #FFF;
  padding-left: calc(20em / 20);
  padding-right: calc(20em / 20);
  padding-top: calc(20em / 20);
  padding-bottom: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec4_List_Unit {
  width: 100%;
    margin-bottom: 2em;
  }
}
.home-Sec4_List_Unit_ttl{
  font-size: calc(16em / 20);
  text-align: center;
  margin-bottom: calc(10em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec4_List_Unit_ttl{
  font-size: calc(28em / 20);
  }
}
.home-Sec4_List_Unit_img{
  text-align: center;
}
.home-Sec4_List_Unit_txt {
  font-size: calc(14em / 20);
  margin-top: calc(10em / 14);
}
@media only screen and (max-width: 48em ) {
  .home-Sec4_List_Unit_txt {
  font-size: calc(24em / 20);
  }
}
.home-Sec5{
padding-top: calc(90em / 20);
padding-bottom: calc(80em / 20);
}
.home-Sec5_Inner{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:justify;
-moz-box-pack:justify;
-webkit-flex-pack:justify;
-moz-flex-pack:justify;
-ms-flex-pack:justify;
-webkit-justify-content:space-between;
-moz-justify-content:space-between;
justify-content:space-between;
-webkit-box-align:start;
-moz-box-align:start;
-ms-flex-align:start;
-webkit-align-items:flex-start;
-moz-align-items:flex-start;
align-items:flex-start;
}
@media only screen and (max-width: 48em ) {
  .home-Sec5_Inner{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
  }
}
.home-Sec5_Inner img{
  width: calc(604em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec5_Inner img{
    width:100%;
  }
}
.home-Sec5_Inner_Txt{
  width: calc(380em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec5_Inner_Txt{
    width:100%;
  }
}
.home-Sec5_Inner_Txt{
}
.home-Sec5_Inner_ttl{
  font-size: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec5_Inner_ttl{
    font-size: calc(28em / 20);
  }
}
.home-Sec5_Inner_Txt p{
  font-size: calc(16em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec5_Inner_Txt p{
    font-size: calc(24em / 20);
  }
}
/********/
.home-Sec6{
  background: #fbf0ea;
    padding-top: calc(30em / 20);
    padding-bottom: calc(80em / 20);
}
.home-Sec6_Inner{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:justify;
-moz-box-pack:justify;
-webkit-flex-pack:justify;
-moz-flex-pack:justify;
-ms-flex-pack:justify;
-webkit-justify-content:space-between;
-moz-justify-content:space-between;
justify-content:space-between;
}
@media only screen and (max-width: 48em ) {
  .home-Sec6_Inner{
    -webkit-box-direction:reverse;
    -moz-box-direction:reverse;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column-reverse;
    -moz-flex-direction:column-reverse;
    flex-direction:column-reverse;
  }
}
.home-Sec6_ttl{
  font-size: 1em;
  width: calc(498em / 20);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Sec6_ttl{
    width: calc(498em / 20 *1.2);
  }
}
.home-News{
  width: calc(450em / 20);
  background: #fff;
}
@media only screen and (max-width: 48em ) {
  .home-News{
  width: 100%;
  }
}
.home-News_ttl{
  font-size: calc(18em / 20);
  letter-spacing: 1em;
  font-weight: 100;
  text-align: center;
  background: #8c6238;
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
}
@media only screen and (max-width: 48em ) {
  .home-News_ttl{
  font-size: calc(28em / 20);
  }
}
.home-News ul{
  list-style: none;
  padding-left: calc(30em / 20);
  padding-right: calc(30em / 20);
  padding-top: calc(30em / 20);
  margin-top: 0;
}
.home-News li{
  font-size: calc(14em / 20);
  margin-bottom: calc(50em / 20);
  padding-left: 0;
}
@media only screen and (max-width: 48em ) {
  .home-News li{
  font-size: calc(24em / 20);
  }
}
.home-News .day{
  margin-top: 0;
}
.home-Add{
  width: calc(500em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Add{
    width: 100%;
  }
}
.home-Add_com{
  font-size: calc(17em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Add_com{
    font-size: calc(28em / 20);
  }
}
.home-Add_txt{
  font-size: calc(14em / 20);
}
@media only screen and (max-width: 48em ) {
  .home-Add_txt{
    font-size: calc(20em / 20);
  }
}
/*********/
.st-Footer{
margin-top: calc(30em / 20);
margin-bottom: calc(100em / 20);
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:justify;
-moz-box-pack:justify;
-webkit-flex-pack:justify;
-moz-flex-pack:justify;
-ms-flex-pack:justify;
-webkit-justify-content:space-between;
-moz-justify-content:space-between;
justify-content:space-between;
}
@media only screen and (max-width: 48em ) {
  .st-Footer{
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 48em ) {
  .st-Footer{
    -webkit-box-direction:reverse;
    -moz-box-direction:reverse;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column-reverse;
    -moz-flex-direction:column-reverse;
    flex-direction:column-reverse;
  }
}
.st-Footer_Copy{
  font-size: calc(13em / 20);
  width: calc(430em / 13);
}
@media only screen and (max-width: 48em ) {
  .st-Footer_Copy{
    font-size: calc(20em / 20);
    text-align: center;
    width: 100%;
  }
}
.st-Footer_Nav{
  width: calc(750em / 20);
}
@media only screen and (max-width: 48em ) {
  .st-Footer_Nav{
    width:100%;
  }
}
.st-Footer_Nav ul{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:justify;
-moz-box-pack:justify;
-webkit-flex-pack:justify;
-moz-flex-pack:justify;
-ms-flex-pack:justify;
-webkit-justify-content:space-between;
-moz-justify-content:space-between;
justify-content:space-between;
  list-style: none;
  padding-left: 0;
}
@media only screen and (max-width: 48em ) {
  .st-Footer_Nav ul{
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:vertical;
    -moz-box-orient:vertical;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    flex-direction:column;
    margin-top: 0;
  }
}
.st-Footer_Nav li{
  border-left: 1px solid #000;
  line-height: .5em;
}
@media only screen and (max-width: 48em ) {
  .st-Footer_Nav li{
    border-left: none;
    line-height: 1em;
    border-bottom: 1px solid #000;
  }
}
.st-Footer_Nav li:first-child{
 border-left: none;
}
@media only screen and (max-width: 48em ) {
  
}
.st-Footer_Nav a{
  font-size: calc(13em / 20);
  padding-left:  calc(8em / 13);
  padding-right:  calc(8em / 13);
  display: block;
}
@media only screen and (max-width: 48em ) {
  .st-Footer_Nav a{
    font-size: calc(24em / 20);
    padding-top: calc(25em / 24);
    padding-bottom: calc(25em / 24);
    padding-left:  calc(20em / 24);
    padding-right:  calc(20em / 24);
    display: block;
  }
}
/*******************************/
.site-content{
  margin-top: calc(80em / 20);
}

/************************************************/
.archive-Sec3_List{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
padding-left: calc(20em / 20);
padding-right: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
  .archive-Sec3_List{
			padding-left: 0;
			padding-right: 0;
  }
}
.archive-Sec3_List_Unit{
  width: calc(285em / 20);
  margin-right: calc(55em / 20);
  margin-bottom: calc(40em / 20);
}
.archive-Sec3_List_Unit:nth-child(3n){
  margin-right: 0;
}
@media only screen and (max-width: 48em ) {
  .archive-Sec3_List_Unit{
    width:50%;
    margin-right: 0;
				padding: .5em;
  }
}
.archive-Sec3_List_Unit_ttl{
  font-size: calc(16em / 20);
  margin-bottom:calc(10em / 20);
		font-size: calc(21em / 20);
  margin-top:calc(5em / 20);
}
@media only screen and (max-width: 48em ) {
  .archive-Sec3_List_Unit_ttl{
  font-size: calc(28em / 20);
  }
}
.archive-Sec3_List_Unit_img{
  text-align: center;
}
.archive-Sec3_List_Unit_txt{
  font-size: calc(14em / 20);
  margin-top:calc(10em / 14);
  margin-top: 0;
}
@media only screen and (max-width: 48em ) {
  .archive-Sec3_List_Unit_txt{
    font-size: calc(24em / 20);
  }
}
.archive-Sec3_List_Unit_yen{
  font-size: calc(14em / 20);
  font-weight: bold;
  margin-bottom: 0;
  margin-top:calc(5em / 20);
}
@media only screen and (max-width: 48em ) {
  .archive-Sec3_List_Unit_yen{
  font-size: calc(24em / 20);
    text-align: right;
  }
}
.archive-Sec3_List_Unit h2{
  font-size: calc(16em / 20);
  margin-bottom: 0;
  margin-top:calc(5em / 20);
}
@media only screen and (max-width: 48em ) {
	.archive-Sec3_List_Unit h2{
			font-size: calc(28em / 20);
	}
}
.pagetitle{
    font-size: 1.285714em;
    margin: 0 0 1em;
    line-height: 1.285714em;
    text-align: center;
}
#content{
  margin-top: calc(80em / 20);
  margin-bottom: calc(200em / 24);
}
.wp-pagenavi{
  text-align: center;
  font-size: calc(16em / 20);
}
@media only screen and (max-width: 48em ) {
	.wp-pagenavi{
  font-size: calc(32em / 20);
		margin-top: 1em;
	}
	.wp-pagenavi a, .wp-pagenavi span{
    padding: .75em !important;
    margin: .2em !important;
	}
}
.entry-title{
  font-size: calc(20em / 20);
	text-align: center;
}
@media only screen and (max-width: 48em ) {
	.entry-title{
  font-size: calc(24em / 20);
	}
}
.entry-content{
  font-size: calc(16em / 20);
	text-align: center;
}
@media only screen and (max-width: 48em ) {
	.entry-content{
  font-size: calc(24em / 20);
	}
}
/****second*************************/
.second-Sec{
	margin-bottom: calc(200em / 24);
	margin-top: calc(80em / 20);
}
.second-Sec_ttl{
	text-align: center;
	border-bottom:solid 1px #ccc;
	padding-bottom: calc(10em / 20);
	margin-bottom: calc(50em / 20);
}
/****kodawari*************************/
.kodawari-box1{
display:-webkit-box;
display:-webkit-flex;
display:flex;
-webkit-box-pack:justify;
-webkit-flex-pack:justify;
-webkit-justify-content:space-between;
justify-content:space-between;
	position: relative;
	margin-bottom: calc(80em / 20);
}
@media only screen and (max-width: 48em ) {
	.kodawari-box1{
		-webkit-box-direction:reverse;
		-moz-box-direction:reverse;
		-webkit-box-orient:vertical;
		-moz-box-orient:vertical;
		-webkit-flex-direction:column-reverse;
		-moz-flex-direction:column-reverse;
		flex-direction:column-reverse;
	}
}
.kodawari-bg1::before{
	content: '';
	background: url(../img/kodawari/bg1.png) no-repeat;
	background-size: calc(427em / 20);
	width: calc(427em / 20);
	height: calc(317em / 20);
	top: calc(120em / 20);
	left: calc(-180em / 20);
	position: absolute;
}
.kodawari-bg2::before{
	content: '';
	background: url(../img/kodawari/bg2.png) no-repeat;
	background-size: calc(243em / 20);
	width: calc(243em / 20);
	height: calc(257em / 20);
	top: calc(140em / 20);
	right:0;
	position: absolute;
}
.kodawari-bg3::before{
	content: '';
	background: url(../img/kodawari/bg3.png) no-repeat;
	background-size: calc(427em / 20);
	width: calc(427em / 20);
	height: calc(317em / 20);
	top: calc(200em / 20);
	left: calc(-200em / 20);
	position: absolute;
}
.kodawari-box1_txt{
	width: calc(520em / 20);
}
@media only screen and (max-width: 48em ) {
	.kodawari-box1_txt{
		width: 100%;
	}
}
.kodawari-box1_txt .ttl{
	font-size: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
	.kodawari-box1_txt .ttl{
		font-size: calc(28em / 20);
	}
}
.kodawari-box1_txt .txt{
	font-size: calc(16em / 20);
	line-height: 1.75em;
}
@media only screen and (max-width: 48em ) {
	.kodawari-box1_txt .txt{
		font-size: calc(24em / 20);
	}
}
.kodawari-box1_img{
	width: calc(450em / 20);
}
@media only screen and (max-width: 48em ) {
	.kodawari-box1_img{
		width: 100%;
		text-align: center;
	}
}
.kodawari-box2{
display:-webkit-box;
display:-webkit-flex;
display:flex;
-webkit-box-pack:justify;
-webkit-flex-pack:justify;
-webkit-justify-content:space-between;
justify-content:space-between;
	position: relative;
	margin-bottom: calc(80em / 20);
}
@media only screen and (max-width: 48em ) {
	.kodawari-box2{
		-webkit-box-direction:normal;
		-moz-box-direction:normal;
		-webkit-box-orient:vertical;
		-moz-box-orient:vertical;
		-webkit-flex-direction:column;
		-moz-flex-direction:column;
		flex-direction:column;
	}
}
.kodawari-box2_txt{
	width: calc(520em / 20);
}
@media only screen and (max-width: 48em ) {
	.kodawari-box2_txt{
		width: 100%;
	}
}
.kodawari-box2_txt .ttl{
	font-size: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
	.kodawari-box2_txt .ttl{
		font-size: calc(28em / 20);
	}
}
.kodawari-box2_txt .txt{
	font-size: calc(16em / 20);
	line-height: 1.75em;
}
@media only screen and (max-width: 48em ) {
	.kodawari-box2_txt .txt{
		font-size: calc(24em / 20);
	}
}
.kodawari-box2_img{
	width: calc(450em / 20);
}
.kodawari-img1{
	text-align: center;
}
/****/
.pay-Sec h3{
	font-size: calc(20em / 20);
	margin-top: calc(60em / 20);
	border-bottom: 1px solid #ccc;
	margin-bottom: calc(10em / 20);
	padding-bottom: calc(5em / 20);
}
@media only screen and (max-width: 48em ) {
	.pay-Sec h3{
	font-size: calc(24em / 20);
	}
}
.pay-Sec p{
	font-size: calc(16em / 20);
	margin-top: calc(5em / 20);
}
@media only screen and (max-width: 48em ) {
	.pay-Sec p{
	font-size: calc(24em / 20);
	}
}
/***********/
.contact-Sec table{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
@media only screen and (max-width: 48em ) {
	.contact-Sec table{
		width: 100%;
	}
}
.contact-Sec table th{
	text-align: left;
	font-weight: 100;
	font-size: calc(16em / 20);
	padding-bottom: calc(15em / 16);
	padding-top: calc(15em / 16);
	padding-left: calc(15em / 16);
	border-bottom: 1px solid #ccc;
	width: calc(250em / 16);
	vertical-align: top;
}
@media only screen and (max-width: 48em ) {
	.contact-Sec table th{
		width: 100%;
		display: block;
	border-bottom: none;
	font-size: calc(24em / 20);
	padding-bottom: 0;
	padding-left:0;
	}
}
.contact-Sec table th span{
	color: #E40003;
	font-size: calc(12em / 16);
}
.contact-Sec table td{
	font-size: calc(16em / 20);
	padding-bottom: calc(15em / 16);
	padding-top: calc(15em / 16);
	border-bottom: 1px solid #ccc;
}
@media only screen and (max-width: 48em ) {
	.contact-Sec table td{
		width: 100%;
		display: block;
	}
}
.contact-Sec table td input{
	border: 1px solid #ccc;
	height: calc(50em / 20);
	width:60%;
}
@media only screen and (max-width: 48em ) {
	.contact-Sec table td input{
		width:100%;
	height: calc(80em / 20);
	}
}
.contact-Sec table td textarea{
	width:100%;
	border: 1px solid #ccc;
	height: calc(500em / 20);
}
.submit-btn{
	text-align: center;
}
.submit-btn .wpcf7-submit{
	color: #fff;
	background-color: #ff8c00;
	border-radius: .5em;
	font-size: calc(24em / 20);
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: 1em;
	padding-right: 1em;
	margin-top: calc(20em / 24);
	width: 30%;
}
@media only screen and (max-width: 48em ) {
	.submit-btn .wpcf7-submit{
		font-size: calc(36em / 20);
	width: 100%;
	}
}
/**********/
.single-Sec{
	font-size: calc(16em / 20);
}
@media only screen and (max-width: 48em ) {
	.single-Sec{
		font-size: calc(24em / 20);
	}
}
.single-Sec_ttl{
	font-size: calc(20em / 16);
}
@media only screen and (max-width: 48em ) {
	.single-Sec_ttl{
		font-size: calc(28em / 16);
	}
}
.single-Sec .day{
	text-align: right;
}
/**********/
.item-Cat-List ul{
	list-style: none;
	padding-left: 0;
	display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-pack:center;
-moz-box-pack:center;
-webkit-flex-pack:center;
-moz-flex-pack:center;
-ms-flex-pack:center;
-webkit-justify-content:center;
-moz-justify-content:center;
justify-content:center;
margin-bottom:calc(30em / 20); 
}
.item-Cat-List li{
	font-size: calc(16em / 20);
	font-weight: 100;
	padding-left: calc(10em / 16);
	padding-right: calc(10em / 16);
	border-right: 1px solid #ccc;
}
@media only screen and (max-width: 48em ) {
	.item-Cat-List li{
		font-size: calc(24em / 20);
	margin-bottom:calc(10em / 20); 
	}
}
.item-Cat-List li:last-child{
	border-right:none;
}
/***********/
.company-Sec{
padding-left: calc(40em / 20);
padding-right: calc(40em / 20);
	margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
	.company-Sec{
		padding-left:0;
		padding-right: 0;
}
}
.company-Sec h3{
	border-bottom: 1px solid #ccc;
	font-size: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
	.company-Sec h3{
		font-size: calc(28em / 20);
	}
}
.company-Sec p{
	font-size: calc(16em / 20);
	line-height: 1.75em;
}
@media only screen and (max-width: 48em ) {
	.company-Sec p{
		font-size: calc(24em / 20);
	}
}
.company-Sec_Box .name{
	text-align: right;
}
.company-Sec_Box_Img{
float:right;
}
.company-Sec2{
padding-left: calc(40em / 20);
padding-right: calc(40em / 20);
	margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
	.company-Sec2{
		padding-left:0;
		padding-right: 0;
	}
}
.company-Sec2 h3{
	border-bottom: 1px solid #ccc;
	font-size: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
	.company-Sec2 h3{
		font-size: calc(28em / 20);
	}
}
.company-Sec2 table{
	width: 100%;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.company-Sec2 table th{
	text-align: left;
	font-weight: 100;
	font-size: calc(16em / 20);
	background: #f3f1e4;
	padding: 1em;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #fff;
}
@media only screen and (max-width: 48em ) {
	.company-Sec2 table th{
	font-size: calc(24em / 20);
		display: block;
		width: 100%;
	}
}
.company-Sec2 table td{
	font-size: calc(16em / 20);
	padding: 1em;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
@media only screen and (max-width: 48em ) {
	.company-Sec2 table td{
	font-size: calc(24em / 20);
		display: block;
		width: 100%;
	}
}
.company-Sec3{
padding-left: calc(40em / 20);
padding-right: calc(40em / 20);
	margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
	.company-Sec3{
		padding-left:0;
		padding-right:0;
	}
}
.company-Sec3 h3{
	border-bottom: 1px solid #ccc;
	font-size: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
	.company-Sec3 h3{
		font-size: calc(28em / 20);
	}
}
.company-Sec3 h4{
	font-size: calc(16em / 20);
	margin-bottom: calc(10em / 16);
}
@media only screen and (max-width: 48em ) {
	.company-Sec3 h4{
	font-size: calc(24em / 20);
	}
}
.company-Sec3 p{
	font-size: calc(16em / 20);
	margin-bottom: calc(30em / 16);
	margin-top: 0;
}
@media only screen and (max-width: 48em ) {
	.company-Sec3 p{
	font-size: calc(24em / 20);
	}
}
.item-description{
	font-size: calc(16em / 20);
}
@media only screen and (max-width: 48em ) {
	.item-description{
	font-size: calc(24em / 20);
	}
}
/***********/
.ggap-Sec{
	padding-left: calc(40em / 20);
padding-right: calc(40em / 20);
	margin-bottom: calc(10em / 20);
}
@media only screen and (max-width: 48em ) {
	.ggap-Sec{
	padding-left:0;
	padding-right: 0;
	}
}
.ggap-Sec h3{
	font-size: calc(20em / 20);
	border-bottom: 1px solid #ccc;
}
@media only screen and (max-width: 48em ) {
	.ggap-Sec h3{
	font-size: calc(24em / 20);
}
}
.ggap-Sec p{
	font-size: calc(16em / 20);
	line-height: 1.75em;
}
@media only screen and (max-width: 48em ) {
	.ggap-Sec p{
	font-size: calc(24em / 20);
	}
}

.ggap-Box1_img{
	width: calc(600em / 20);
	margin: 0 auto;
}
@media only screen and (max-width: 48em ) {
	.ggap-Box1_img{
		margin: 0 auto;
}
}

.item-description{
	font-size: calc(16em / 20);
}
@media only screen and (max-width: 48em ) {
	.item-description{
	font-size: calc(24em / 20);
	}
}
/***********/
.inspection-Sec{
	padding-left: calc(40em / 20);
　　padding-right: calc(40em / 20);
	margin-bottom: calc(10em / 20);
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec{
	padding-left:0;
	padding-right: 0;
	}
}
.inspection-Sec h3{
	font-size: calc(20em / 20);
	border-bottom: 1px solid #ccc;
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec h3{
	font-size: calc(24em / 20);
}
}
.inspection-Sec p{
	font-size: calc(16em / 20);
	line-height: 1.75em;
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec p{
	font-size: calc(24em / 20);
	}
}
.inspection-txt1{
	font-size: calc(16em / 20);
	line-height: 1.75em;
	padding-left:5em;
	text-indent:-5em;
}
@media only screen and (max-width: 48em ) {
	.inspection-txt1{
	font-size: calc(24em / 20);
	padding-left:5em;
	text-indent:-5em;
	}
}
.inspection-Sec2{
padding-left: calc(40em / 20);
padding-right: calc(40em / 20);
	margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec2{
	text-align: center;
	}
}
.inspection-Sec2 h3{
	border-bottom: 1px solid #ccc;
	font-size: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec2 h3{
		font-size: calc(28em / 20);
	}
}
.inspection-Sec2 table{
	width: 100%;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec2 table{
	font-size: calc(24em / 20);
		width: 100%;
	}
}
.inspection-Sec2 table th{
	text-align: center;
	font-weight: 100;
	font-size: calc(16em / 20);
	background: #f3f1e4;
	padding: 1em;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #fff;
	width: 20%;
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec2 table th{
	font-size: calc(24em / 20);
	display: block;
	width: 100%;
	}
}
.inspection-Sec2 table td{
	font-size: calc(16em / 20);
	padding: 1em;
	border-bottom: 1px solid #ccc;
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec2 table td{
	font-size: calc(24em / 20);
		display: block;
		width: 100%;
	}
}
.inspection-Sec3{
padding-left: calc(40em / 20);
padding-right: calc(40em / 20);
	margin-bottom: calc(50em / 20);
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec3{
	text-align: center;
	}
}
.inspection-Sec3 h3{
	border-bottom: 1px solid #ccc;
	font-size: calc(20em / 20);
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec3 h3{
		font-size: calc(28em / 20);
	}
}
.inspection-Sec3 table{
	width: 100%;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec3 table{
	font-size: calc(24em / 20);
	width: 100%;
	}
}
.inspection-Sec3 table th{
	text-align: center;
	font-weight: 100;
	font-size: calc(16em / 20);
	background: #f3f1e4;
	padding: 1em;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #fff;
	width: 20%;
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec3 table th{
	font-size: calc(24em / 20);
		display: block;
		width: 100%;
	}
}
.inspection-Sec3 table td{
	font-size: calc(16em / 20);
	padding: 1em;
	border-bottom: 1px solid #ccc;
}
@media only screen and (max-width: 48em ) {
	.inspection-Sec3 table td{
	font-size: calc(24em / 20);
	display: block;
	width: 100%;
	}
}
.item-description{
	font-size: calc(16em / 20);
}
@media only screen and (max-width: 48em ) {
	.item-description{
	font-size: calc(24em / 20);
	}
}
/****************/
.ib {
  display: inline-block;
}
.cls-1-h{fill:#000;}
.cls-1-g{fill:#7e756e;}
.cls-1-f{fill:#fff;}
.cls-2-f{fill:#ffffff;}
.cls-3-h{fill:#826344;}
.cls-3-f{fill:#d3c080;}
.cls-4{fill:url(#linear-gradient);}
.cls-5{fill:#d3c080;}




.clearfix:after {
  clear: both;
  content: '';
  display: block;
}

@media print {
  *,
  *::before,
  *::after,
  *::first-letter,
  *::first-line {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}

